import 'package:json_annotation/json_annotation.dart';

import '../../bean/character_info.dart';


part 'character_add_response.g.dart';

@JsonSerializable()
class CharacterAddResponse {

  @JsonKey(name: "characterInfo")
  late final CharacterInfo characterInfo;

  CharacterAddResponse({ required this.characterInfo});

  factory CharacterAddResponse.fromJson(Map<String, dynamic> json) =>
      _$CharacterAddResponseFromJson(json);
}
